@media only screen and (max-width:1024px){
    .canvas-menu{width:220px}
    .right-section{padding-left: 220px;}
    .page-filter{width: 62%;}
    .globalSearch .search{margin-right: 2rem;}
}
@media only screen and (max-width:992px){
    .bx-time{font-size: 24px;}
    .mainButton{padding: 10px;}
    .nav_breadcrumbs li{margin-right: 1.2rem;}
    .page-title .title{font-size: 16px;}
    .page-create-button .btn-create{padding: 10px;height: 32px;font-size: 14px;}
    .page-filter {width: 64%; }
    .page-filter .form-control{height: 32px;}
    .budget-wrap .data-left{width: 28%;}
    .budget-wrap .arraw-icon{margin: 3rem 0;}
    .subNavTabs .nav-tabs .nav-item{margin:0.5rem 10px;}
    .canvas-menu{margin-left: -220px;}
   .right-section,.inner-wrap.active .right-section{padding-left: 0;}
   .leftbarIcon.mobile{display: inline-flex;}
   .inner-wrap.active #menu > li > ul{display: none;}
   .inner-wrap.active #menu > li.active ul{display: block;}
   .inner-wrap.active .canvas-menu{margin-left: 0;background: #838383;width: 220px;z-index: 9;}
   .inner-wrap.active #menu > li > a .menuText,.inner-wrap.active #menu > li .arrow,.inner-wrap.active .canvas-menu .logotext{display: block;}
    #menu > li.mobile-view ul.submenu{display: block;}
}

@media only screen and (max-width:767px){
   #timeman-timer,.page-create-button{display: none;}
   .globalSearch .search{width: 100%;margin-right: 1rem;}
   #addReminder{width: 100%;}
}

@media only screen and (max-width:546px){
    /*.page-title .title{width: 78%;display: inline-block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}*/
    .item-align{text-align: left;}
    .dashbox h3{font-size: 12px;}
    .budget-wrap{flex-direction: column;}
    .budget-wrap .data-left,.budget-wrap .arraw-icon,.budget-wrap .data-right{width: 100%;}
    .budget-wrap .arraw-icon{margin: 14px 0; display: flex;justify-content: center;align-items: center;flex-direction: row-reverse;}
    .budget-wrap .arraw-icon .btn{margin: 0 10px;}
    .budget-wrap .arraw-icon .btn svg{transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);}
    .budget-wrap .data-left,.budget-wrap .data-right{height: 260px;}
    .filter-wrapper{width: 390px;}
    .filter-sidebar,.filter-add-container{width: 34%;}
    .activity-container{padding-left: 30px;}
  
    
}